

#ifndef DVD2AVI_INC_WAVEFS44_H
#define DVD2AVI_INC_WAVEFS44_H



/* wavefs44.c */
void InitialSRC(void);
void Wavefs44(FILE *file, int size, unsigned char *buffer);
void EndSRC(FILE *file);
void Wavefs44File(int delay, int now, int total, const char * p_input, char * p_output);
void EndWAV(FILE *file, int size);
void DownWAV(FILE *file);
BOOL CheckWAV(const char * p_input);


#endif

